/* CSS Document */
body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;

}

/* iepngfix*/
img, div, a, input, { behavior: url(iepngfix.htc) }


a.showcaselinklist:link {color: #666; text-decoration: none}
a.showcaselinklist:visited {color: #666; text-decoration: none}
a.showcaselinklist:hover {color: #FC01E1; text-decoration: none}

a.button:link {color: #FF0000; text-decoration: none; font-weight:bold}
a.button:visited {color:#FF0000; text-decoration: none; font-weight:bold}
a.button:hover {color: #66A1FB; text-decoration: none; font-weight:bold}

.datetime {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;
}


.showcases {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666;
}

.showcaseslist {
list-style-image:url(bullet.gif);
margin:0;
padding:0;

}

.showcaseslist li {
padding-bottom:5px;

}

.showcaseslistspecial {
list-style-image:url(images/red_arrowbullet.gif);
margin:0;
padding:0;

}

.title {  
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 11px;
	font-size : 12px;
	font-weight: bold;
	text-transform:uppercase;
}
.title a {
	color : #EF6D00;
}
.title a:hover {
	color : #C25A02;
}

.px5 { 
margin:5px
}

.pxleft20 { 
margin-left:20px
}

.pxleft5 { 
padding-left:5px
}

.bodcast {
position:absolute;
margin-top:1px;
margin-left:-5px
}

.savebust {
position:absolute;
margin-top:-11px;
margin-left:-8px
}

.bestseller {
position:absolute;
margin-top:-20px;
margin-left:155px

}

.blackboder {
border:#000000 solid 1px;
}

.opacity{
opacity:0.8;
	filter:alpha(opacity=80);
	-khtml-opacity: 0.8;
	-moz-opacity: 0.8;
}

.quicklinksboxcontent {
}

.specialofferboxcontent {
}

.featureproductboxcontent {
}

.solutionboxcontent {
}

.goldstar {
list-style:url(images/goldstar.png)
}
.check-gray {
list-style:url(images/check-gray.gif)
}
.pinkicon-check{
list-style:url(images/pinkicon-check.gif);
}
.bullet_icon{
list-style:url(images/bullet_icon.png);

}



#container {
position:relative;
margin-left:auto;
margin-right:auto;
}

#flowers {
position:absolute;
bottom:0;
z-index:1000;
width:200px;
height:166px;
left: 50%;
margin-left: -785px;
}


#fixpic {
display:block; 
width:200px;
height:166px;
 position:fixed; 
 bottom:0; 
 left:0;}
* html #fixpic {position:absolute;}

.bodbg {
background-image:url("images/bg/lotusflower.png");
background-repeat:no-repeat;
background-attachment:fixed;
z-index:1000;
bottom:0;
left:0;
width:200px;
height:166px;
}


div.mark {  
margin: 0;  
position: fixed;  
bottom:100px;
left:0;
width:200px;
height:166px;
background-image:url("images/bg/lotusflower.png");
}  
* html div.mark   {  
_position: absolute;  
_top:expression( (documentElement.scrollTop + 100) + "px" );      
} 

#bg_lotus 
{ 
position: fixed; 
left: -5px; 
bottom:110px;
background:url(images/bg/lotusflower.png) no-repeat bottom left;
width:200px;
height:166px;
}



#bg_yellowflower
{ 
position: absolute; 
left: 10px; 
bottom: -250px;
background:url(images/bg/miltonia081000008.jpg) no-repeat bottom left;
width:168px;
height:86px
}

#bg_rosepedal
{ 
position: absolute; 
right: 100px; 
bottom: -200px;
background:url(images/bg/eng_mod10_052305.jpg) no-repeat bottom left;
width:174px;
height:65px
}

.textgreen {
color:#009900

}

.textred {
color:#FF0000

}

.textorange {
color:#FC8F02

}

.textpink {
color:#FC02CA

}

img.border {

			padding:4px;
			border:solid;
			border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
			border-width: 1px 2px 2px 1px;
			background-color:white;
		}
		
/*top menu*/


/*box*/
.box250 {width:300px; padding:0 0 15px 0; background:url(box_base.gif) no-repeat left bottom; margin-bottom:10px;}
.box250 h3 {background:url(box.gif); height:30px; line-height:30px; color:#333; padding:0 15px; margin:0; font-size:12px;}
.box250 h3.blank {background:url(box.gif); height:30px; line-height:30px; color:#333; padding:0 15px; margin:0; font-size:12px;}
.box250 ul {list-style:none; padding:10px 14px 5px 14px; margin:0; width:270px; background:#fff; border:1px solid #d8d9da; border-width:0 1px; height:auto;}
.box250 ul li {text-decoration:none; color:#444; padding:2px 0; font-size:11px; border-bottom:1px solid #f0f0f0; word-spacing:-1px;}
.box250 ul li a {text-decoration:none; color:#048; font-size:12px; font-weight:bold;}
.box250 ul li a:hover {text-decoration:underline;}

.box250 p {padding:15px 14px 0 14px; margin:0; width:270px; background:#fff; border:1px solid #d8d9da; border-width:0 1px; line-height:1.3em; font-size:11px; color:#444;}
.box250 p.red {color:#c00;}
.box250 dl {list-style:none; padding:0 14px; margin:0; width:270px; background:#fff; border:1px solid #d8d9da; border-width:0 1px;}
.box250 dt {clear:left; padding:10px 0; margin:0; font-size:12px; font-weight:bold; color:#151;}
.box250 dd {padding:3px 0; margin:0; font-size:11px; line-height:1.2em; color:#444; border-bottom:1px solid #f0f0f0;}
.box250 dd a {display:block; color:#048; text-decoration:none; width:220px; font-size:12px;}
.box250 dd a em {color:#666; float:right; font-style:normal; font-size:11px;}
.box250 dd a:hover {color:#08c; text-decoration:none;}

.box250 table caption {width:300px; background:url(box.gif); height:30px; line-height:30px; color:#333; padding:0; margin:0; font-size:12px; text-align:left; text-indent:15px; font-weight:bold;}
.box250 table {width:300px; border:1px solid #d8d9da; border-width:0 1px; background:#fff;}
.box250 table th {padding-top:5px; text-indent:5px; color:#151;}
.box250 table td {text-indent:5px; color:#444;}
.box250 table tfoot td {text-align:center; color:#666; font-size:11px; padding-top:10px;}

.box250 form {margin:0;}

.box250 a.bannerad img {display:block; padding-bottom:4px;}

